services:
    interactions.mailer:
        class:    BackBundle\Service\MailerService
        autowire: true
    logs.be.service:
        class: BackBundle\Service\LogsBEService
        arguments: ["@doctrine.orm.entity_manager"]
#services:
#    back.example:
#        class: BackBundle\Example
#        arguments: ["@service_id", "plain_value", "%parameter%"]
